Subject: [Mobike] Re: Issue #15 How to do RR (empty informational exchange is not enough)

From: Jari Arkko <[email-masked]>
Date: Fri, 04 Mar 2005 21:22:58 +0200

Yes, I think we can consider this issue closed. Pasi,
can you mark it closed on the issue web? Thanks.
Note that we already have another open issue about
the "when" part of RR, issue 6. That needs to be worked
on.

--Jari

>Issue #15 How to do RR (empty informational exchange is not enough)
>
>I agree with Pasi that the cookie approach is a good one to circumvent
>the problems associated with empty informational exchange messages.
>This approach is successfully used in other IETF protocols and I see no
>reason to invent a new mechanism.
>
>Is anyone opposed to this proposal for handling #15?  
>
>-- Maureen
>

_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike